SHARE
TWEET

Untitled

a guest Jan 24th, 2020 61 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. (Press enter for default value: hummingbot-instance)
  2. gene-zrx
  3. gene-zrx
  4. Bot config incomplete: argument --strategy/-s: expected one argument. Starting normally...
  5. Traceback (most recent call last):
  6.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 1766, in parse_known_args
  7.     namespace, args = self._parse_known_args(args, namespace)
  8.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 1972, in _parse_known_args
  9.     start_index = consume_optional(start_index)
  10.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 1902, in consume_optional
  11.     arg_count = match_argument(action, selected_patterns)
  12.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 2066, in _match_argument
  13.     raise ArgumentError(action, msg)
  14. argparse.ArgumentError: argument --strategy/-s: expected one argument
  15.  
  16. During handling of the above exception, another exception occurred:
  17.  
  18. Traceback (most recent call last):
  19.   File "bin/hummingbot_quickstart.py", line 60, in quick_start
  20.     args = CmdlineParser().parse_args()
  21.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 1734, in parse_args
  22.     args, argv = self.parse_known_args(args, namespace)
  23.   File "/opt/conda/envs/hummingbot/lib/python3.6/argparse.py", line 1773, in parse_known_args
  24.     self.error(str(err))
  25.   File "/hummingbot/client/ui/parser.py", line 12, in error
  26.     raise ArgumentParserError(message)
  27. hummingbot.client.errors.ArgumentParserError: argument --strategy/-s: expected one argument
  28.  
  29. During handling of the above exception, another exception occurred:
  30.  
  31. Traceback (most recent call last):
  32.   File "bin/hummingbot_quickstart.py", line 118, in <module>
  33.     asyncio.get_event_loop().run_until_complete(quick_start())
  34.   File "/opt/conda/envs/hummingbot/lib/python3.6/asyncio/base_events.py", line 473, in run_until_complete
  35.     return future.result()
  36.   File "bin/hummingbot_quickstart.py", line 114, in quick_start
  37.     await normal_start()
  38.   File "/bin/hummingbot.py", line 64, in main
  39.     __builtins__.help = _sitebuiltins._Helper()
  40. AttributeError: 'dict' object has no attribute 'help'
  41. sys:1: RuntimeWarning: coroutine 'HummingbotApplication.run' was never awaited
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top